/* Graphic Competitions Jump Pages */
html, body {
font: 11px/14px Arial, Helvetica, sans-serif;
padding: 0;
margin: 0;
width:100%;
height:100%;
overflow: hidden;
}
td {
font: 11px/14px 'Lucida Grande',Arial, Helvetica, sans-serif;
color: #DDD;
padding: 0px;
margin: 0px;
font-weight: bold;
}
table { 
border-spacing:0;
margin:0;
padding:0;
border:0;
}
iframe {
width: 100%;
}
.topbar {
background-color:#111;
border-bottom: 1px solid #222;
}
.itd {
height:100%;
overflow:hidden;
vertical-align: top;
}
.maintbl {
table-layout:static;
border-collapse:collapse;
width: 100%;
height: 100%;
overflow: hidden;
}
.ltd {
width: 350px;
/* border-right: 1px solid #222; */
text-align: center;
}
.btd {
width: 10px;
white-space: nowrap;
padding: 1px 16px 0 16px;
border-right: 1px solid #222;
text-align: center;
}
.ratetd {
width: 10px;
white-space: nowrap;
padding: 0 18px 0 16px;
border-right: 1px solid #222;
}
.mtd{
width: auto;
}
.odiv{
padding: 0 28px 0 16px;
overflow: hidden;
height: 31px;
}
.std{
text-align: right;
width: 31px;
padding: 0 8px 0 8px;
}
.rtd{
text-align: right;
width: 31px;
padding: 0 2px 0 2px;
}
.sctd{
text-align: right;
width: 350px;
padding: 0;
}
rdiv {
text-align: right;
}
/* images */
img {
border: none;
margin:0; 
padding:0;
display: block;
}
/* links */
a {
color: #E4E4E4;
text-decoration: none;
}
a.link {
/* border-bottom: 1px solid #555; */
}
a.link:hover {
border-bottom: 1px dotted #336699;
}
a.olink {
font: 11px/32px Arial, Helvetica, sans-serif;
color: #EEE;
font-weight: bold;
border-bottom: 0px; // 1px solid #555;
}
a.olink:hover {
border-bottom: 1px dotted #336699;
}
a.odlink {
font: 11px/32px Arial, Helvetica, sans-serif;
color: #EEE;
font-weight: bold;
border-bottom: 1px solid #555;
}
a.odlink:hover {
border-bottom: 1px dotted #336699;
}
.nou {
color: #BBB;
border-bottom: // 1px solid #000;
}
/* form */
form {
margin:0;
padding: 0;
}
.searchq {
background: #111;
font: 12px/12px Arial, Helvetica, sans-serif;
color: #EEE;
border: 1px solid #555;
padding: 3px 3px 0 3px;
margin: 1px;
width: 120px;
height: 15px;
font-weight: bold;
}
.searchb {
background: #111;
font: 11px/11px Arial, Helvetica, sans-serif;
color: #EEE;
border: 1px solid #555;
padding: 1px 3px 1px 3px;
margin: 1px 0 1px 3px;
font-weight: bold;
height: 20px;
}


/* CSS3 Styled Buttons */
			
.addthis_share_btn a, .addthis_share_btn a:visited {
    background: #222 url(../images/addthis/btn-overlay.png) repeat-x;
    display: inline-block; 
    padding: 6px 12px; 
    font-family: arial,helvetica,lucida,verdana,sans-serif;
    font-size: 12px;
    line-height: 1em;
    color: #fff;
    text-decoration: none;
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;	
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);	
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    position: relative;
    cursor: pointer;
}
.addthis_share_btn a:hover { background-color: #111; color: #fff; }
.addthis_share_btn a:active { top: 1px; }

.addthis_share_btn a span, .addthis_share_btn:visited a span {
    background: url(../images/addthis/icon-addthis.gif) no-repeat left;
    padding: 1px 0 1px 18px;
}

/* Button Sizes */

.at_medium.addthis_share_btn a, .at_medium.addthis_share_btn a:visited { font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.at_large.addthis_share_btn a, .at_large.addthis_share_btn a:visited { font-size: 14px; padding: 8px 16px; }

/* Button Colors */

.addthis_share_btn.at_green a, .addthis_share_btn.at_green a:visited { background-color: #91bd09; }
.addthis_share_btn.at_green a:hover { background-color: #749a02; }

.addthis_share_btn.at_blue a, .addthis_share_btn.at_blue a:visited { background-color: #2b9fe2; }
.addthis_share_btn.at_blue a:hover { background-color: #1889ca; }

.addthis_share_btn.at_red a, .addthis_share_btn.at_red a:visited { background-color: #dc0808; }
.addthis_share_btn.at_red a:hover { background-color: #ba0101; }

.addthis_share_btn.at_magenta a, .addthis_share_btn.at_magenta a:visited { background-color: #a9014b; }
.addthis_share_btn.at_magenta a:hover { background-color: #630030; }

.addthis_share_btn.at_orange a, .addthis_share_btn.at_orange a:visited { background-color: #ff5c00; }
.addthis_share_btn.at_orange a:hover	{ background-color: #d45500; }

.addthis_share_btn.at_pink a, .addthis_share_btn.at_pink a:visited { background-color: #f1228e; }
.addthis_share_btn.at_pink a:hover { background-color: #de0978; }

.addthis_share_btn.at_yellow a, .addthis_share_btn.at_yellow a:visited { background-color: #ffb515; }
.addthis_share_btn.at_yellow a:hover { background-color: #fc9200; }

/* Button Pill */

.at_pill.addthis_share_btn a { border-radius: 16px; -moz-border-radius: 16px; -webkit-border-radius: 16px;	}
